.view-uaqs-hero-carousel > .view-content {
margin-top:0;
}

.uaqs-event-row .card-block .h4 {
margin-bottom:0px;
}

.uaqs-event-row {
margin-bottom:0px;
}

.coe-hover-tint:hover, .coe-hover-tint:focus {
    background-color:#f7f9f9;
}

.coe-hover-tint:hover span.psuedo-link, .coe-hover-tint:focus span.psuedo-link, .coe-tmp:hover strong.psuedo-link {
text-decoration:underline;
}

.feature-body-text {
font-size:1.2rem;
}


@media (min-width: 768px) {
.content-featured-container .mask {
  top:auto;
  bottom: 2rem;
}

}

@media (min-width: 60rem) {
.content-featured-container .flexslider ul.slides li .slide-image-container h2 {
font-size:3.4rem;
}
}

@media (min-width:0px) and (max-width: 614px) {
  .content-featured-container .flexslider ul.slides li .slide-image-container h2 {
    font-size:3rem;
  }
  .content-featured-container .mask {
    padding:1rem;
    top:auto;
  }
}

.bg-triangles-mosaic {
 background-image: url('/sites/all/themes/coe/images/mosaic-triangles-original.png');
}